## dtd-parser 1.2~svn20110404

=== debian/changelog ===
dtd-parser (1.2~svn20110404-1) unstable; urgency=low

  * Initial release (Closes: #734054)

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Mon, 20 Jan 2014 16:36:18 +0100
