=== debian/control ===
Source: dtd-parser
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Timo Aaltonen <tjaalton@ubuntu.com>
Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.5)
Build-Depends-Indep: default-jdk-doc, libmaven-javadoc-plugin-java
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-java/dtd-parser.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/dtd-parser.git
Homepage: http://dtd-parser.java.net

Package: libdtd-parser-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libdtd-parser-java-doc
Description: Java library for parsing XML DTDs
 SAX-like API for parsing XML Document Type Definition (DTD) streams, generating
 appropriate events based on them.

Package: libdtd-parser-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libdtd-parser-java
Description: Java library for parsing XML DTDs -- documentation
 SAX-like API for parsing XML Document Type Definition (DTD) streams, generating
 appropriate events based on them.
 .
 This package contains the API documentation of libdtd-parser-java.
