## dtd-parser 1.2

=== debian/changelog ===
dtd-parser (1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Adapted the build to the new source layout
  * Removed the -java-doc package
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs
  * Track and download the new releases from GitHub
  * Updated the homepage URL

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 11 Feb 2021 11:48:45 +0100
