=== debian/control ===
Source: dtd-parser
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Timo Aaltonen <tjaalton@ubuntu.com>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 maven-debian-helper (>= 1.5)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/java-team/dtd-parser.git
Vcs-Browser: https://salsa.debian.org/java-team/dtd-parser
Homepage: https://github.com/javaee/jaxb-dtd-parser

Package: libdtd-parser-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Java library for parsing XML DTDs
 SAX-like API for parsing XML Document Type Definition (DTD) streams, generating
 appropriate events based on them.
