=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=maven

override_dh_auto_build:
	dh_auto_build -- -f dtd-parser/pom.xml package -DskipTests

override_dh_auto_test:

override_dh_auto_install:
	dh_auto_install -- -f dtd-parser/pom.xml

override_dh_auto_clean:
	dh_auto_clean -- -f dtd-parser/pom.xml clean
