=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/javaee/jaxb-dtd-parser/tags .*/(?:dtd-parser-)?([\d\.]+).tar.gz
